uuid: 305c8809-779c-4d86-84a9-38b07532c2db
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_date_purchased
    - paragraphs.paragraphs_type.buyer
  module:
    - datetime
id: paragraph.buyer.field_date_purchased
field_name: field_date_purchased
entity_type: paragraph
bundle: buyer
label: 'Date Purchased'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
